﻿.distribution-about {
    margin: 30px 0 0 0;
    padding: 0px 6px;
}

.distribution-about .active {
    display: block;
}

.distribution-about .not-active {
    display: none;
}

.distribution-about .contact {
    width: 224px;
    height: 250px;
    display: inline-block;
    padding: 0 0;
    margin: 0px 22px 22px 0px;
    float: left;
}

.distribution-about .contact:nth-child(4n+0){
   margin-right:0px!important;
}

.distribution-about .contact .image {
    width: 224px;
    height: 160px;
}


.distribution-about .contact .description {
    border-bottom:1px solid #dbdbdb;
    border-left:1px solid #dbdbdb;
    border-right:1px solid #dbdbdb;
    padding: 15px 0 0 25px;
    height: 75px;
    margin: 0 0;
    background-color: white;
}

.distribution-about .contact .description h4 {
    padding: 0 0 2px;
}

.distribution-about .contact .description p {
    padding: 3px 10px 12px 0;
    line-height: 16px;
}

.distribution-about .contact .details {
    margin: 20px 0 0 20px; 
    height: 70px;  
}

    .distribution-about .contact .bio-data {
        height: 236px;
        margin: 0 10px 12px 10px;
    }
         .distribution-about .contact .bio-data p{
             line-height: 18px;
         }

         .distribution-about .contact .bio-data p.first {
             padding-top: 10px;
         }
    

.distribution-about .contact .description  p,
.distribution-about .contact .details  p {
    padding: 1px 10px 12px 0;
}

.distribution-about .about-rollover {
    background: white;
    border: 1px solid #dbdbdb;
}

div.capty-caption {
    background: white!important;
   
    color: #666666!important;
    text-shadow: none!important;
    font-family: Arial,Helvetica,sans-serif!important;
    font: normal 13px Arial!important;
    padding: 0 0!important;
    margin: 0 0!important;
}


